*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

body, html, option, select, input, textarea{
    font-family: 'Open Sans', sans-serif;
    background-color: #edefee;
}

img{ max-width: 100%; }

figure{ overflow: hidden; }

input[type="submit"]{
    border: none;
    font-size: 1em;
    cursor: pointer;
}

h1, h2, h3{
    font-weight: 300;
}

.texto-padrao {
    font-size: .9em;
    letter-spacing: 1.5px;
    line-height: 2.2;        
}

:root{
    --brand-green: #018a9a;
    --grey-bg    : #eaeaea;
    --yellow     : #ffbb3f;
    --border-grey: #989898;
}

.centralizar {
    max-width: 90%;
    width: 1200px;
    margin: 0 auto;
}

.cta-orcamento {
    padding: 10px 50px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    display: table;
    text-decoration: none;   
}

.cta-orcamento-preto { border: 2px solid #494949; color: #494949; }
.cta-orcamento-verde { border: 2px solid #018a9a; color: #018a9a; }
.cta-orcamento-branco { border: 2px solid #ffffff; color: #ffffff; }

.titulos {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 300;
}

.titulos span { font-weight: bold; }

.font-text { font-size: .9em; text-align: justify; }
.font-text-cinza { color: #888888; }
.font-text-verde { color: #018a9a; }
.font-text-branco { color: #ffffff; }

/******************
 CSS TOPO - NAV 
*******************/ 
.nav { 
    width: 100%;
    background-color: #ffffff;
    padding: 10px 0;
    z-index: 9;
}

.nav-control ul li,
.nav-control ul li a { color: #000000; text-decoration: none; text-transform: uppercase; letter-spacing: 2px; }

/*********************
    TOPO DA PÁGINA
**********************/

.topo p {
    color: #888888;
    font-size: .9em;
    padding-top: 40px;
    text-align: justify;
}

/***************
    ZAP DOBRAS
****************/
.zapDobra {
    display: table;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
    text-align: center;
    margin: 40px auto 0 auto;
    padding: 10px 40px 10px 20px;
    border-radius: 20px;
    background-color: var(--brand-green);
    background-image: url(images/bt-zap.png);
    background-repeat: no-repeat;
    background-position: 140px center;
    background-size: 20px;        
} 
.zapDobra a { color: #fff !important; } 

.zapDobraBranco {
    display: table;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
    text-align: center;
    margin: 40px auto 0 auto;
    padding: 10px 40px 10px 20px;
    border-radius: 20px;
    border: 1px solid #ffffff;    
    background-image: url(images/bt-zap.png);
    background-repeat: no-repeat;
    background-position: 140px center;
    background-size: 20px;        
} 
.zapDobraBranco a { color: #fff !important; } 



/************************************
    PÁGINAS INTERNAS - NOSSO ESPAÇO 
*************************************/
.espaco { background-color: #ffffff; padding: 20px 0; }
.espaco .container { margin: 0 auto; background-color: #edefee; }
.espaco p { padding-top: 20px;  }

/************************
    CAROUSEL OWL DOTS
************************/
.owl-dots{
    position: absolute;
    bottom: 30px;
    width: 100%;
    padding: 5px 0;
    display: flex;
    flex-direction: row;
    justify-content: center
}

.owl-dot{
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #fff !important;
    opacity: 0.5
}

.owl-dot:not(:last-child){
    margin-right: 8px;
}

.owl-dot.active{
    opacity: 1
}


.owl-nav {
    width: 100%;
    position: absolute;
    top: calc(50% - 25px);
}


.owl-prev, .owl-next{
   width: 50px;
   height: 50px;
   position: absolute;
   background: none !important;
}

.owl-prev { left: 10px; }
.owl-next { right: 20px; }

/* crio os pseudo-elementos */
.owl-prev::before, .owl-next::before{
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;      
   line-height: 50px;
}

/* hover para mudar de cor */
.owl-prev:hover::before, .owl-next:hover::before{
   
}

/* crio as setas e centralizo */
.owl-prev::after, .owl-next::after {
   content: "";
   width: 25px;
   height: 25px;
   position: absolute;
   transform: rotate(135deg);
   border: solid #ffffff;
   border-width: 0 5px 5px 0;
   top: 50%; left: 50%;
   margin-top: -9px;
   margin-left: -4px;
}

/* ajusto a seta next */
.owl-next::after {
   transform: rotate(-45deg);
   margin-left: -14px;
}

.owl-carousel .owl-item img { height: 560px;}

/************************************
    PÁGINAS INTERNAS - ESTRUTURA
*************************************/
.estrutura { background-color: #ffbb3f; padding: 20px 0 40px 0; }
.estrutura h2 { text-align: center; padding-top: 20px; font-weight: bold; color: #494949; }
.estrutura-container { padding-top: 20px; position: relative; }
.estrutura-content {
    width: 90%;
    position: relative;
    margin: -50px auto 0 auto;
    background-color: #008e9c;
    padding-bottom: 20px;
}

.estrutura .estrutura-content p {
    text-align: left !important;
    
}

.estrutura .estrutura-content span {
    text-decoration: underline;
    font-size: .9em;
    margin-left: 20px;
    color: #ffffff;
}

.estrutura h3 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: bold;
    padding: 15px 0 0 20px;
    color: #ffffff;
}

.estrutura p {
    max-width: 90%;    
    padding: 20px 0 10px 0;
    margin: -10px auto 0 auto;
    color: #ffffff;

    font-size: .9em;
    letter-spacing: 1.5px;
    line-height: 2.2;
    text-align: left;
}

.estrutura .estrutura-link { 
    display: block;
    margin: 20px 0 0 20px; 
    text-decoration: underline;
}

.estrutura .cta-orcamento {
    margin: 40px auto 0 auto;
    border-color: #494949;
    color: #494949;
}

/************************************
    PÁGINAS INTERNAS - SERVIÇOS
*************************************/
.servicos h2,
.servicos p { color: #ffffff !important; }

.servicos {
    padding-bottom: 40px;
    background-color: #ffffff;
}

.servicos h2 {
    padding-top: 40px;
    text-align: center;
    font-weight: bold;
}

.servicos p {
    padding-top: 10px;
    font-size: .9em;
    letter-spacing: 1.5px;
    line-height: 1.5;    
}

#planos {
    background-color: #ffffff;
    padding: 40px 0;
}

#planos h2 {
    text-align: center;
    font-weight: bold;
}

#planos ul { margin-top: 30px; }

#planos ul li.plan-title {
    background-color: #018a9a;    
    margin-bottom: 5px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.2em;
    letter-spacing: 2px;
    cursor: pointer;
    
    background-image: url(images/icone-mais.png);
    background-repeat: no-repeat;
    background-size: 24px;    
}

#planos ul li.plan-content {
    margin-bottom: 20px;
    color: #888888;
    display: none;

    font-size: .9em;
    letter-spacing: 1.5px;
    line-height: 1.5;    
}



/************************************
    PÁGINAS INTERNAS - CONTATO
*************************************/
#contato .contato-form h2 { 
    font-weight: bold; 
    padding-top: 40px;
}

#contato .contato-blc {
    padding: 20px 0;
    margin-top: 20px;
    border: 1px solid #018a9a;
}

#contato .contato-blc .ipt-text {
    border: 1px solid #018a9a;
    width: 90%;
    display: table;
    margin: 0 auto 10px auto;
    padding: 10px;
    font-size: .9em;
    font-weight: bold;
    color: #333333;
}

#contato .contato-blc .ipt-textarea {
    border: 1px solid #018a9a;
    width: 90%;
    min-height: 150px;
    display: table;
    margin: 0 auto 10px auto;
    padding: 10px;
    color: #333333;
    font-size: .9em;
    font-weight: bold;
}

#contato .contato-blc .btn-submit {
    width: 200px;
    padding: 10px;
    display: table;
    margin: 10px auto 0 auto;
    background-color: #018a9a;
    border: none;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: .9em;
    letter-spacing: 2px;
}

#contato .contato-map {
    max-width: 100%;    
}

/************************************
    PÁGINAS INTERNAS - FOOTER
*************************************/
footer {
    background-color: #008795;
}

footer img { display: table; }
footer p { color: #ffffff; font-size: .9em; }
footer ul {
    display: flex;
    margin: 0 auto;
    justify-content: center;    
}

/************************************
    PÁGINAS INTERNAS - OBRIGADO
*************************************/
#obrigado img {
    display: table;
    margin: 40px auto 0 auto;
}

#obrigado h1 {
    padding-top: 40px;
    text-align: center;
    color: #666666;
}

#obrigado p {
    padding-top: 40px;
    text-align: center;
    color: #888888;
}

#obrigado a {
    padding: 10px 50px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    display: table;
    text-decoration: none;
    border: 2px solid #018a9a;
    color: #018a9a;
    text-align: center;
    margin: 40px auto 0 auto;

}

/***********************
    PAGE CONSULTÓRIOS
************************/
.page-consultorios {
    background-color: #ffbb3f;
    padding: 30px 0;
}

.page-consultorios h1 {
    text-align: center;
    padding-top: 20px;
    font-weight: bold;
    color:#494949;   
}

.page-consultorios .consultorio-galeria { margin-top: 20px; }
.page-consultorios .consultorios-btnback { padding-top: 20px; }
.page-consultorios .consultorios-btnback a { display: table; margin: 0 auto; }


